message(STATUS "Defining example: event handling")

add_executable(xsdk_example_events
    Example_eventHandling.cpp
)

target_link_libraries(xsdk_example_events
    PRIVATE
        xavia::sdk
)

add_executable(xavia::example_events ALIAS xsdk_example_events)

set_target_properties(xsdk_example_events
    PROPERTIES
        FOLDER "examples"
)
